/* Headline Boxes and Nested Categories Padding */
.wnDVNestedCategory.wnDSContainer-standard .wnDSItems-standard,
.wnDVHeadlineBox.wnDSContainer-standard .wnDSItems-standard {
	padding: 5px;
}

/*Coupon Link*/
#couponLink {
	display:block;
	font:bold 12px arial,verdana,sans-serif !important;
	color:#00adef !important;
	text-decoration:underline !important;
	padding-left:100px;
	padding-top:5px;
	float:left;
}
#couponLink:hover {
	font:bold 12px arial,verdana,sans-serif !important;
	color:#00adef !important;
	text-decoration:underline !important;
}	

/* Footer */
#WNFooter {
	height:auto !important;
	background-color:#5e6770 !important;
	background-image:url('http://ftpcontent.worldnow.com/wgfl/custom/2010/footer.gif') !important;
	background-repeat:repeat-x !important;
	background-position:top !important;
	text-align:center !important;
	padding-top:30px !important;
	padding-bottom:5px !important;
}
*:first-child+html #WNFooter {
	padding-top:15px !important;
}
#WNFooter #WNCopyrightAlignment {
	width:auto !important;
	text-align:center !important;
	margin-left:auto !important;
	margin-right:auto !important;
}
#WNFooter #WNCopyright a img {
	padding-top:0px !important;
	padding-left:0px !important;
	vertical-align:middle !important;
}
#WNFooter #WNCopyright .wnCopyrightText {
	width:auto !important;
	max-width:none  !important;
	margin-top:12px !important;
	font:normal 11px Arial,Verdana,Sans-serif;
}
#WNFooter #WNCopyright .wnCopyrightText a, #WNFooter #WNCopyright .wnCopyrightText a:hover {
	font:normal 11px Arial,Verdana,Sans-serif !important;
	color:#fff !important;
	text-decoration:underline !important;
}
ul#footerInsert {
	padding:0px;
	margin:0px;
}
ul#footerInsert li {
	display:inline;
	border-right:1px solid #a6b0c4;
	padding-top:0px;
	padding-left:15px;
	padding-right:15px;
	padding-bottom:0px;
	margin:0px;
}
ul#footerInsert li a {
	font:bold 11px Arial,Verdana,Sans-serif !important;
	color:#fff !important;
	text-decoration:none !important;
}
ul#footerInsert li a:hover {
	text-decoration:underline !important;
}
ul#footerInsert li.first {
	border-left:none;
	padding-left:0px
}
ul#footerInsert li.last {
	border-right:none;
	padding-right:0px;
}
a.wnMoreLink {
	top:0px !important;
}